uuid: 32c7f9ef-6057-4ba3-871c-13e1f5140f9a
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bartik
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: bartik_help
theme: bartik
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
